<footer>
<div class="row">
<div class="quarter">
<div class="about">
<h3>About us</h3>
<p>広島の家づくりに役立つ情報をお届けします。</p>
</div>
<ul>
    <li><a href="/pages/about.html">広島住宅総合館とは</li>
    <li><a href="/pages/company.html">運営会社</li>
    <li><a href="/pages/rule.html">利用規約</li>
    <li><a href="/pages/privacy.html">プライバシーポリシー</li>
    <li><a href="/forms/formmail_default.html">お問い合わせ</li>
</ul>
</div>
<div class="threequarter">
<section id="sogokan_list" style="float:right;text-align:left;">
<h3>
<a name="sogokan" class="bookmark" title="全国の住宅総合館"></a> 
</h3>
<%
    import urllib2
    response = urllib2.urlopen('http://ilwork.sakura.ne.jp/sogokan/sogokan.html')
    inc_html = unicode( response.read(),'utf8' )
    inc_html = inc_html.replace('__sogokan__',scfg.get('CONTEXT').get('context2',''))
%>
${inc_html}
</div>
<br clear="all"/>
<p class="copyright">&copy; <script type="text/javascript">myDate = new Date() ;myYear =myDate.getFullYear() ;document.write(myYear);</script> INTERLOGIC inc. All Rights Reserved.</p>


<div style="width:1px;height:1px;overflow:hidden;background-color:#3F220F;">
<!-- Google Code for &#12522;&#12510;&#12540;&#12465;&#12486;&#12451;&#12531;&#12464; &#12479;&#12464; -->
<!-- Remarketing tags may not be associated with personally identifiable information or placed on pages related to sensitive categories. For instructions on adding this tag and more information on the above requirements, read the setup guide: google.com/ads/remarketingsetup -->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 1040918950;
var google_conversion_label = "qJuDCP643wMQptOs8AM";
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js"></script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/1040918950/?value=0&amp;label=qJuDCP643wMQptOs8AM&amp;guid=ON&amp;script=0"/>
</div>
</noscript>
</div>

</footer>

<script type="text/javascript">
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-11835526-1']);
  _gaq.push(['_trackPageview']);
  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>

<div id="back-top" class="noprint">
<a href="#top"><span>
<img src="//${web.ctx.host}/common/img/back-top.png" width="48" />
</span></a>
</div>

<script type="text/javascript" charset="utf-8">  
$(document).ready(function(){
$("#back-top").hide();
    
$(function () {
$(window).scroll(function () {
if ($(this).scrollTop() > 100) {
$('#back-top').fadeIn();
} else {
$('#back-top').fadeOut();
}
});

$('#back-top a').click(function () {
$('body,html').animate({
scrollTop: 0
}, 800);
return false;
});
});
});
</script>

